p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:278px;top:67px;width:495px;height:115px;z-index:2;background-color:#ffffff;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:3;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:818px;top:271px;padding-right:20px;width:111px;height:30px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:818px;top:309px;padding-right:20px;width:105px;height:13px;z-index:5;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:818px;top:335px;width:124px;height:134px;z-index:6;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:8;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:9;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:284px;top:299px;padding-right:20px;width:478px;height:90px;z-index:11;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Img17 {display:block;overflow:hidden;position:absolute;left:280px;top:60px;width:501px;height:171px;z-index:13;min-width:501px;}
#Img17Inner {position: absolute;width:501px;height:171px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img6 {display:block;overflow:hidden;position:absolute;left:194px;top:60px;width:87px;height:63px;z-index:15;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:194px;top:180px;width:87px;height:63px;z-index:16;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:194px;top:250px;width:91px;height:63px;z-index:17;min-width:91px;}
#Img8Inner {position: absolute;width:91px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:194px;top:320px;width:87px;height:63px;z-index:18;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:194px;top:120px;width:87px;height:63px;z-index:19;min-width:87px;}
#Img21Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:194px;top:369px;width:87px;height:63px;z-index:20;min-width:87px;}
#Img38Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:194px;top:430px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img39Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:194px;top:555px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img40Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:194px;top:492px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img41Inner {position: absolute;width:87px;height:63px;border:0px;}
#GAnnneaux {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Img35 {display:block;overflow:hidden;position:absolute;left:402px;top:356px;width:86px;height:122px;z-index:25;min-width:86px;}
#Img35Inner {position: absolute;width:86px;height:122px;border:0px;}
#GPhotos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:27;}
#Img24 {display:block;overflow:hidden;position:absolute;left:510px;top:354px;width:115px;height:116px;z-index:28;min-width:115px;}
#Img24Inner {position: absolute;width:115px;height:116px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:284px;top:356px;width:85px;height:122px;z-index:29;min-width:85px;}
#Img23Inner {position: absolute;width:85px;height:122px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:630px;top:356px;width:143px;height:110px;z-index:30;min-width:143px;}
#Img22Inner {position: absolute;width:143px;height:110px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:18px;top:67px;width:170px;height:85px;z-index:31;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:318px;top:87px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:405px;height:89px;z-index:32;}
#Img3 {display:block;overflow:hidden;position:absolute;left:520px;top:100px;width:128px;height:64px;z-index:33;min-width:128px;}
#Img3Inner {position: absolute;width:128px;height:64px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:278px;top:213px;width:478px;height:97px;z-index:34;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:21px;top:164px;width:192px;height:275px;z-index:35;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:21px;top:164px;width:192px;height:275px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 192px;height:275px;}.SimpleMenu1 li.level0 {height:25px; min-height:20px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:510px;top:490px;width:246px;height:128px;z-index:36;min-width:246px;}
#Img4Inner {position: absolute;width:246px;height:128px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:296px;top:520px;width:171px;height:82px;z-index:37;}
